<!DOCTYPE html>
 
<html lang="es">

<head>
    <title>Casa Muñoz</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/index.css">
    <link rel="stylesheet" href="assets/css/carousel.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet"> 
    <script src="assets/js/scripts.js"></script>
</head>

<body class="index">
    
    <div id="header" class="index"></div>
    
    <div class="acetrnt-toggle" data-click-state="1" >
        <span class="line-1"></span>
        <span class="line-2"></span>
        <span class="line-3"></span>
    </div>
    
    <div id="leftArrow">
        <img class="img-responsive" src="assets/images/Flecha@1x.svg" alt="">
    </div>
    <div id="rightArrow">
        <img class="img-responsive" src="assets/images/Flecha@1x.svg" alt="">
    </div>

    <div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="500000">
        <div class="carousel-inner">
            <div class="item bg bg1 active">
                <div class="container"> 
                    <img src="assets/images/project_1.png" alt="" class="img-responsive">
                    <p class="projectName">An old stone house in Pedraza, Spain</p>
                </div>
            </div>
            <div class="item bg bg2">
                    <div class="container">
                        <img src="assets/images/index_2.png" alt="" class="img-responsive">
                        <p class="projectName">An old stone house in Pedraza, Spain</p>
                    </div>
                </div>
                <div class="item bg bg3">
                    <div class="container">
                        <img src="assets/images/index_3.png" alt="" class="img-responsive">
                        <p class="projectName">An old stone house in Pedraza, Spain</p>
                    </div>
                </div>
            </div>
            
        <a class="left carousel-control" href="#myCarousel" data-slide="prev"> </a>
        <a class="right carousel-control" href="#myCarousel" data-slide="next"> </a>
    </div>

    <div class="indexLogo">
        <img class='img-responsive center' src="assets/images/casa-munoz-logo.svg">
    </div>
    
</body>
</html>

